<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="7.2.7.16816" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Parameters Options="AddZatr SeparateFot" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseTotalMult" TempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="2" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK MethodKI="0,9" ActiveItems="Mk"/>
    <CommonPK MethodKI="0,85" ActiveItems="Mk"/>
  </Parameters>
  <Indexes IndexesMode="Smr" IndexesLinkMode="Chapters">
    <IndexesPos>
      <Index Caption="Индекс перевода в текущий уровень цен на 1 квартал 2020 года" Code="1" SMR="8,41" OZ="19,11" EM="7,57" ZM="19,11" MT="5,31"/>
    </IndexesPos>
    <OsIndexes Sroy="1" Mont="1" Obor="1" Other="1"/>
  </Indexes>
  <RegionInfo RegionName="Красноярский край (редакция 2009 г.)" RegionID="4240" Zone84ID="255" Zone01Name="зона 5 - г. Минусинск" Zone01ID="5"/>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Линии электропередачи" ID="10038" Nacl="105" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Материалы" ID="2945" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Электромонтажные работы (ремонтно-строительные)" ID="10084" Nacl="85" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" OsColumn="М"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" OsColumn="М"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <ImplemActs Index="0">
    <ImplemAct Caption="Акт выполненных работ" ActIndex="0" Number="1" MakingDate="02.07.2019" Year="2019" Month="7" DayStart="1" DayFinish="31">
      <Indexes IndexesMode="Total">
        <IndexesPos>
          <Index Caption="Индекс перевода в текущий уровень цен на 1 квартал 2019 года" Code="1" SMR="7,45" OZ="19,11" EM="7,57" ZM="19,11" MT="5,31"/>
        </IndexesPos>
      </Indexes>
      <AddZatrats>
        <AddZatrGlava Glava="8"/>
        <AddZatrGlava Glava="9"/>
        <AddZatrGlava Glava="10"/>
        <AddZatrGlava Glava="11"/>
        <AddZatrGlava Glava="12"/>
        <AddZatrGlava Glava="13"/>
        <AddZatrGlava Glava="14"/>
        <AddZatrGlava Glava="15">
          <AddZatr Caption="НДС" Value="20" Options="Percent" Level="1"/>
        </AddZatrGlava>
      </AddZatrats>
      <GsDocSignatures>
        <Item Caption="Основание" ID="100"/>
        <Item Caption="Составил" ID="300"/>
        <Item Caption="Проверил" ID="310"/>
        <Item Caption="Заказчик" ID="230"/>
        <Item Caption="Подрядчик" ID="240"/>
        <Item Caption="Инвестор" ID="220"/>
        <Item Caption="Сдал" ID="320"/>
        <Item Caption="Принял" ID="330"/>
      </GsDocSignatures>
    </ImplemAct>
  </ImplemActs>
  <Chapters>
    <Chapter Caption="Строительство ВЛ-6кВ между с. Сизая и с. Никитино" SysID="1" IndexCode="1">
      <Position Caption="Установка железобетонных опор ВЛ 0,38; 6-10 кВ с траверсами без приставок одностоечных" Number="1" Code="ТЕР33-04-003-01" Bookmark="255" Units="1 опора" SysID="97" Quantity="17" PriceLevel="2001" IndexCode="1" DBComment="Пр.Минстроя Краснояр.кр. от 12.11.10 №237-О" DBFlags="TechK" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="17" Result="17"/>
        <PriceBase PZ="228,77" OZ="38,72" EM="169,63" ZM="9,95" MT="20,42"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-3" Units="чел.час" Quantity="3,8" WorkClass="3,3">
            <PriceBase Value="10,19"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,78"/>
          <Mch Caption="Машины бурильно-крановые на автомобиле, глубина бурения 3,5 м" Code="160402" Units="маш.час" Quantity="0,78">
            <PriceBase Value="180,69" ZM="12,75"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,19">
            <PriceBase Value="151,03"/>
          </Mch>
          <Mat Caption="Краска для наружных работ черная, марок МА-015, ПФ-014" Code="101-0404" Units="т" Quantity="0,0004">
            <PriceBase Value="26596,32"/>
          </Mat>
          <Mat Caption="Смазка солидол жировой марки «Ж»" Code="101-0962" Units="т" Quantity="3E-5">
            <PriceBase Value="13562,65"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1714" Units="т" Options="Project NotCount ExclFromQty">
            <PriceBase Value="15178,47"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,02">
            <PriceBase Value="2,5"/>
          </Mat>
          <Mat Caption="Смазка ЗЭС" Code="101-2349" Units="кг" Quantity="0,1">
            <PriceBase Value="16,23"/>
          </Mat>
          <Mat Caption="Сталь стержневая диаметром до 10 мм" Code="101-9341" Units="т" Options="Project NotCount ExclFromQty"/>
          <Mat Caption="Изоляторы штыревые" Code="110-9030" Units="шт." Options="Project NotCount ExclFromQty"/>
          <Mat Caption="Штыри" Code="110-9091" Units="шт." Options="Project NotCount ExclFromQty"/>
          <Mat Caption="Металлические плакаты" Code="110-9126" Units="шт." Quantity="0,1" Options="NotCount ExclFromQty"/>
          <Mat Caption="Лак БТ-577" Code="113-0079" Units="т" Quantity="0,0001">
            <PriceBase Value="10407,91"/>
          </Mat>
          <Mat Caption="Хомуты стальные" Code="201-9266" Units="кг" Options="Project NotCount ExclFromQty"/>
          <Mat Caption="Траверсы стальные" Code="201-9285" Units="т" Options="Project NotCount ExclFromQty"/>
          <Mat Caption="Стойка железобетонная вибрированная для опор" Code="403-1180" Units="шт." Options="Project NotCount ExclFromQty">
            <PriceBase Value="3839,29"/>
          </Mat>
          <Mat Caption="Колпачки полиэтиленовые" Code="509-1073" Units="шт." Quantity="6">
            <PriceBase Value="1,11"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Сборка опор."/>
          <Work Caption="Устройство приставок."/>
          <Work Caption="Установка изоляторов."/>
          <Work Caption="Присоединение заземляющих проводников к стальным деталям опор."/>
          <Work Caption="Бурение котлованов с доработкой грунта вручную."/>
          <Work Caption="Установка и выверка опор с засыпкой котлованов и трамбованием грунта."/>
          <Work Caption="Нумерация опор и закрепление предупредительных плакатов."/>
        </WorksList>
      </Position>
      <Position Caption="Устройство заземления опор ВЛ и подстанций" Number="2" Code="ТЕР33-04-015-01" Bookmark="255" Units="10 м шин заземления" SysID="109" Quantity="127/10" PriceLevel="2001" IndexCode="1" DBComment="Пр.Минстроя Краснояр.кр. от 12.11.10 №237-О" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="127/10" KUnit="10" Result="12,7"/>
        <PriceBase PZ="45,24" OZ="17,51" EM="26,57" MT="1,16"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-9" Units="чел.час" Quantity="1,8" WorkClass="2,9">
            <PriceBase Value="9,73"/>
          </Tzr>
          <Mch Caption="Агрегаты сварочные передвижные с номинальным сварочным током 250-400 А с дизельным двигателем" Code="040202" Units="маш.час" Quantity="0,5">
            <PriceBase Value="22,94"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,1">
            <PriceBase Value="151,03"/>
          </Mch>
          <Mat Caption="Электроды диаметром 4 мм Э42" Code="101-1513" Units="т" Quantity="0,00012">
            <PriceBase Value="9633,04"/>
          </Mat>
          <Mat Caption="Сталь стержневая диаметром до 10 мм" Code="101-9341" Units="т" Options="Project NotCount ExclFromQty"/>
        </Resources>
        <WorksList>
          <Work Caption="Правка и укладка шин заземления в траншеи."/>
          <Work Caption="Сварка стыков."/>
          <Work Caption="Приварка шин к заземлителю и заземляющему спуску."/>
        </WorksList>
      </Position>
      <Position Caption="Подвеска проводов ВЛ 6-10 кВ в ненаселенной местности сечением свыше 35 мм2 с помощью механизмов" Number="3" Code="ТЕР33-04-009-02" Bookmark="255" Units="1 км линии (3 провода) при 10 опорах" SysID="108" Quantity="2200/1000" PriceLevel="2001" IndexCode="1" DBComment="Пр.Минстроя Краснояр.кр. от 12.11.10 №237-О" DBFlags="TechK" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="2200/1000" Result="2,2"/>
        <PriceBase PZ="2754,44" OZ="522,68" EM="1934,34" ZM="196,82" MT="297,42"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-7" Units="чел.час" Quantity="48,94" WorkClass="3,7">
            <PriceBase Value="10,68"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="14,19"/>
          <Mch Caption="Тракторы на пневмоколесном ходу при работе на других видах строительства 59 кВт (80 л.с.)" Code="010410" Units="маш.час" Quantity="7,56">
            <PriceBase Value="114,1" ZM="14,86"/>
          </Mch>
          <Mch Caption="Автогидроподъемники высотой подъема 12 м" Code="031001" Units="маш.час" Quantity="6,63">
            <PriceBase Value="105,84" ZM="12,75"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="2,45">
            <PriceBase Value="151,03"/>
          </Mch>
          <Mat Caption="Уайт-спирит" Code="101-1292" Units="т" Quantity="0,00022">
            <PriceBase Value="9035,88"/>
          </Mat>
          <Mat Caption="Бензин растворитель" Code="101-1745" Units="т" Quantity="6E-5">
            <PriceBase Value="7089,62"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,05">
            <PriceBase Value="2,5"/>
          </Mat>
          <Mat Caption="Смазка ЗЭС" Code="101-2349" Units="кг" Quantity="0,1">
            <PriceBase Value="16,23"/>
          </Mat>
          <Mat Caption="Арматура линейная" Code="110-9009" Units="т" Options="Project NotCount ExclFromQty"/>
          <Mat Caption="Изоляторы линейные подвесные тарельчатые" Code="110-9032" Units="т" Options="Project NotCount ExclFromQty"/>
          <Mat Caption="Провода неизолированные" Code="502-9079" Units="т" Options="Project NotCount ExclFromQty"/>
          <Mat Caption="Проволока из алюминия диаметром 3 мм" Code="506-0853" Units="т" Quantity="0,002">
            <PriceBase Value="29890,29"/>
          </Mat>
          <Mat Caption="Соединитель алюминиевых и сталеалюминиевых проводов (СОАС) 062-3" Code="509-0455" Units="шт." Quantity="3,4">
            <PriceBase Value="68,67"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Сборка изоляторов в гирлянды для сложных опор."/>
          <Work Caption="Раскатка проводов."/>
          <Work Caption="Соединение проводов."/>
          <Work Caption="Подъем проводов на опоры."/>
          <Work Caption="Натягивание и визирование проводов."/>
          <Work Caption="Крепление проводов и устройство перемычек."/>
        </WorksList>
      </Position>
      <Position Caption="Развозка конструкций и материалов опор ВЛ 0,38-10 кВ по трассе одностоечных железобетонных опор" Number="4" Code="ТЕР33-04-016-02" Bookmark="255" Units="1 опора" SysID="116" Quantity="17" PriceLevel="2001" IndexCode="1" DBComment="Пр.Минстроя Краснояр.кр. от 12.11.10 №237-О" DBFlags="TechK" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="17" Result="17"/>
        <PriceBase PZ="67,44" OZ="4,13" EM="63,31" ZM="7,13"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-5" Units="чел.час" Quantity="0,44" WorkClass="2,5">
            <PriceBase Value="9,39"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,48"/>
          <Mch Caption="Прицепы тракторные 2 т" Code="010201" Units="маш.час" Quantity="0,24">
            <PriceBase Value="5,03"/>
          </Mch>
          <Mch Caption="Тракторы на пневмоколесном ходу при работе на других видах строительства 59 кВт (80 л.с.)" Code="010410" Units="маш.час" Quantity="0,24">
            <PriceBase Value="114,1" ZM="14,86"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,24">
            <PriceBase Value="144,67" ZM="14,86"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Развозка конструкций и материалов оснастки опор по пикетам."/>
          <Work Caption="Выгрузка конструкций и материалов на пикетах с выкладкой."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Оборудование и материалы (в текущих ценах, без НДС)" SysID="2">
      <Position Caption="Опора железобетонная" Number="5" Code="Счет-фактура" Bookmark="255" Units="шт" SysID="90" Quantity="17" PriceLevel="Curr" PzSync="Yes" Vr2001="2945">
        <Quantity Fx="17" Result="17"/>
        <PriceCurr MT="7627"/>
        <Implementation_V2>
          <Item ActIndex="0" Quantity="1">
            <Quantity Fx="1" Result="1"/>
            <PriceCurr MT="2600"/>
          </Item>
        </Implementation_V2>
      </Position>
      <Position Caption="Труба стальная д40" Number="6" Code="Счет-фактура" Bookmark="255" Units="шт" SysID="120" Quantity="22,76" PriceLevel="Curr" PzSync="Yes" Vr2001="2945">
        <Quantity Fx="22,76" Result="22,76"/>
        <PriceBase PZ="1,13" MT="1,13"/>
        <PriceCurr MT="298"/>
      </Position>
      <Position Caption="Полоса 4*40" Number="7" Code="Счет-фактура" Bookmark="255" Units="м" SysID="121" Quantity="22,76" PriceLevel="Curr" PzSync="Yes" Vr2001="2945">
        <Quantity Fx="22,76" Result="22,76"/>
        <PriceBase PZ="1,13" MT="1,13"/>
        <PriceCurr MT="77"/>
      </Position>
      <Position Caption="Уголок стальной 50*50*4" Number="8" Code="Счет-фактура" Bookmark="255" Units="м" SysID="122" Quantity="22,76" PriceLevel="Curr" PzSync="Yes" Vr2001="2945">
        <Quantity Fx="22,76" Result="22,76"/>
        <PriceBase PZ="1,13" MT="1,13"/>
        <PriceCurr MT="254,52"/>
      </Position>
      <Position Caption="Зажим поддерживающий" Number="9" Code="Счет-фактура" Bookmark="255" Units="шт" SysID="105" Quantity="36" PriceLevel="Curr" PzSync="Yes" Vr2001="2945">
        <Quantity Fx="36" Result="36"/>
        <PriceCurr MT="550"/>
        <Implementation_V2>
          <Item ActIndex="0" Quantity="5,6">
            <Quantity Fx="5,6" Result="5,6"/>
            <PriceCurr MT="43,9"/>
          </Item>
        </Implementation_V2>
      </Position>
      <Position Caption="Зажим анкерный" Number="10" Code="Счет-фактура" Bookmark="255" Units="шт" SysID="106" Quantity="13" PriceLevel="Curr" PzSync="Yes" Vr2001="2945">
        <Quantity Fx="13" Result="13"/>
        <PriceCurr MT="596,3"/>
        <Implementation_V2>
          <Item ActIndex="0" Quantity="5,6">
            <Quantity Fx="5,6" Result="5,6"/>
            <PriceCurr MT="43,9"/>
          </Item>
        </Implementation_V2>
      </Position>
      <Position Caption="Провод СИП 1х50" Number="11" Code="Счет-фактура" Bookmark="255" Units="м" SysID="100" Quantity="6600" PriceLevel="Curr" PzSync="Yes" Vr2001="2945">
        <Quantity Fx="6600" Result="6600"/>
        <PriceCurr MT="209,24"/>
        <Implementation_V2>
          <Item ActIndex="0" Quantity="5,6">
            <Quantity Fx="5,6" Result="5,6"/>
            <PriceCurr MT="43,9"/>
          </Item>
        </Implementation_V2>
      </Position>
      <Position Caption="Круг стальной д=10мм" Number="12" Code="Прайс-лист" Bookmark="255" Units="м" SysID="123" Quantity="127" PriceLevel="Curr" PzSync="Yes" Vr2001="2945">
        <Quantity Fx="127" Result="127"/>
        <PriceCurr MT="38,15"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="20" Options="Percent" Level="1"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100"/>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
    <Item Caption="Заказчик" ID="230"/>
    <Item Caption="Подрядчик" ID="240"/>
    <Item Caption="Инвестор" ID="220"/>
    <Item Caption="Сдал" ID="320"/>
    <Item Caption="Принял" ID="330"/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
